Index: general/genlib/gmp/gmp-inst.xml
===================================================================
--- general/genlib/gmp/gmp-inst.xml	(revision c88227e7714c1cf7a90319815a4782de36eb98cb)
+++ general/genlib/gmp/gmp-inst.xml	(revision 597cd75910e7e637f00a0f329d4c4817d2225fb6)
@@ -2,7 +2,12 @@
 <title>Installation of gmp</title>
 
+<para>Before installing gmp, you need to download
+<filename>randraw.c.41.patch</filename> from <ulink url="&file-root;"/> and place it in
+your source directory.</para>
+
 <para>Install gmp by running the following commands:</para>
 
-<para><screen><userinput>./configure --prefix=/usr --mandir=/usr/share/man --infodir=/usr/share/info &amp;&amp;
+<para><screen><userinput>patch -Np0 -i ../randraw.c.41.patch &amp;&amp;
+./configure --prefix=/usr --mandir=/usr/share/man --infodir=/usr/share/info &amp;&amp;
 make &amp;&amp;
 make install</userinput></screen></para>
Index: gnome/add/applets/gnome-applets.ent
===================================================================
--- gnome/add/applets/gnome-applets.ent	(revision c88227e7714c1cf7a90319815a4782de36eb98cb)
+++ gnome/add/applets/gnome-applets.ent	(revision 597cd75910e7e637f00a0f329d4c4817d2225fb6)
@@ -5,7 +5,7 @@
 <!ENTITY gnome-applets-desc SYSTEM "gnome-applets-desc.xml">
 <!ENTITY gnome-applets-config SYSTEM "gnome-applets-config.xml">
-<!ENTITY gnome-applets-buildsize "19.3 MB">
-<!ENTITY gnome-applets-version "2.0.2">
-<!ENTITY gnome-applets-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-applets/gnome-applets-2.0.2.tar.gz">
-<!ENTITY gnome-applets-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-applets/gnome-applets-2.0.2.tar.gz">
+<!ENTITY gnome-applets-buildsize "19.4 MB">
+<!ENTITY gnome-applets-version "2.0.3">
+<!ENTITY gnome-applets-download-http "http://ftp.gnome.org/pub/GNOME/2.0.2/sources/gnome-applets/gnome-applets-2.0.3.tar.gz">
+<!ENTITY gnome-applets-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.2/sources/gnome-applets/gnome-applets-2.0.3.tar.gz">
 <!ENTITY gnome-applets-size "2.7 MB">
Index: gnome/add/nautilus/nautilus.ent
===================================================================
--- gnome/add/nautilus/nautilus.ent	(revision c88227e7714c1cf7a90319815a4782de36eb98cb)
+++ gnome/add/nautilus/nautilus.ent	(revision 597cd75910e7e637f00a0f329d4c4817d2225fb6)
@@ -5,7 +5,7 @@
 <!ENTITY nautilus-desc SYSTEM "nautilus-desc.xml">
 <!ENTITY nautilus-config SYSTEM "nautilus-config.xml">
-<!ENTITY nautilus-buildsize "">
-<!ENTITY nautilus-version "2.0.6">
-<!ENTITY nautilus-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/nautilus/nautilus-2.0.6.tar.gz">
-<!ENTITY nautilus-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/nautilus/nautilus-2.0.6.tar.gz">
-<!ENTITY nautilus-size "6.6 MB">
+<!ENTITY nautilus-buildsize "43.4 MB">
+<!ENTITY nautilus-version "2.0.7">
+<!ENTITY nautilus-download-http "http://ftp.gnome.org/pub/GNOME/2.0.2/sources/nautilus/nautilus-2.0.7.tar.gz">
+<!ENTITY nautilus-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.2/sources/nautilus/nautilus-2.0.7.tar.gz">
+<!ENTITY nautilus-size "6.7 MB">
Index: gnome/lib/eel/eel.ent
===================================================================
--- gnome/lib/eel/eel.ent	(revision c88227e7714c1cf7a90319815a4782de36eb98cb)
+++ gnome/lib/eel/eel.ent	(revision 597cd75910e7e637f00a0f329d4c4817d2225fb6)
@@ -5,7 +5,7 @@
 <!ENTITY eel-desc SYSTEM "eel-desc.xml">
 <!ENTITY eel-config SYSTEM "eel-config.xml">
-<!ENTITY eel-buildsize "7.7 MB">
-<!ENTITY eel-version "2.0.6">
-<!ENTITY eel-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/eel/eel-2.0.6.tar.gz">
-<!ENTITY eel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/eel/eel-2.0.6.tar.gz">
-<!ENTITY eel-size "524 KB">
+<!ENTITY eel-buildsize "9.1 MB">
+<!ENTITY eel-version "2.0.7">
+<!ENTITY eel-download-http "http://ftp.gnome.org/pub/GNOME/2.0.2/sources/eel/eel-2.0.7.tar.gz">
+<!ENTITY eel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.2/sources/eel/eel-2.0.7.tar.gz">
+<!ENTITY eel-size "540 KB">
Index: gnome/lib/gdk/gdk.ent
===================================================================
--- gnome/lib/gdk/gdk.ent	(revision c88227e7714c1cf7a90319815a4782de36eb98cb)
+++ gnome/lib/gdk/gdk.ent	(revision 597cd75910e7e637f00a0f329d4c4817d2225fb6)
@@ -4,5 +4,5 @@
 <!ENTITY gdk-desc SYSTEM "gdk-desc.xml">
 <!ENTITY gdk-config SYSTEM "gdk-config.xml">
-<!ENTITY gdk-buildsize "4.8 MB">
+<!ENTITY gdk-buildsize "5.2 MB">
 <!ENTITY gdk-version "0.19.0">
 <!ENTITY gdk-download-http "http://ftp.gnome.org/pub/GNOME/unstable/sources/gdk-pixbuf/gdk-pixbuf-0.19.0.tar.gz">
Index: gnome/lib/libgnomeprint/libgnomeprint.ent
===================================================================
--- gnome/lib/libgnomeprint/libgnomeprint.ent	(revision c88227e7714c1cf7a90319815a4782de36eb98cb)
+++ gnome/lib/libgnomeprint/libgnomeprint.ent	(revision 597cd75910e7e637f00a0f329d4c4817d2225fb6)
@@ -5,7 +5,7 @@
 <!ENTITY libgnomeprint-desc SYSTEM "libgnomeprint-desc.xml">
 <!ENTITY libgnomeprint-config SYSTEM "libgnomeprint-config.xml">
-<!ENTITY libgnomeprint-buildsize "7.3 MB">
-<!ENTITY libgnomeprint-version "1.116.0">
-<!ENTITY libgnomeprint-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/libgnomeprint/libgnomeprint-1.116.0.tar.gz">
-<!ENTITY libgnomeprint-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/libgnomeprint/libgnomeprint-1.116.0.tar.gz">
-<!ENTITY libgnomeprint-size "612 KB">
+<!ENTITY libgnomeprint-buildsize "7.4 MB">
+<!ENTITY libgnomeprint-version "1.116.1">
+<!ENTITY libgnomeprint-download-http "http://ftp.gnome.org/pub/GNOME/2.0.2/sources/libgnomeprint/libgnomeprint-1.116.1.tar.gz">
+<!ENTITY libgnomeprint-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.2/sources/libgnomeprint/libgnomeprint-1.116.1.tar.gz">
+<!ENTITY libgnomeprint-size "628 KB">
Index: index.xml
===================================================================
--- index.xml	(revision c88227e7714c1cf7a90319815a4782de36eb98cb)
+++ index.xml	(revision 597cd75910e7e637f00a0f329d4c4817d2225fb6)
@@ -3,6 +3,6 @@
 			"/usr/share/docbook/docbookx.dtd" [
 
-<!ENTITY version "20020914">
-<!ENTITY releasedate "September 14th, 2002">
+<!ENTITY version "20020915">
+<!ENTITY releasedate "September 15th, 2002">
 
 <!ENTITY % book SYSTEM "book/book.ent">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision c88227e7714c1cf7a90319815a4782de36eb98cb)
+++ introduction/welcome/changelog.xml	(revision 597cd75910e7e637f00a0f329d4c4817d2225fb6)
@@ -10,4 +10,8 @@
 
 <itemizedlist>
+
+<listitem><para>September 15th, 2002 [larry]: Gnome: Updated to
+libgnomeprint-1.116.1, gnome-applets-2.0.3, nautilus-2.0.7 and
+eel-2.0.7. Added patch to gmp.</para></listitem>
 
 <listitem><para>September 14th, 2002 [markh]: Postlfs: Added ext3
Index: x/lib/pango/pango-intro.xml
===================================================================
--- x/lib/pango/pango-intro.xml	(revision c88227e7714c1cf7a90319815a4782de36eb98cb)
+++ x/lib/pango/pango-intro.xml	(revision 597cd75910e7e637f00a0f329d4c4817d2225fb6)
@@ -12,5 +12,5 @@
 
 <screen>Pango depends on:
-<xref linkend="GLib2"/> and <xref linkend="xfree86"/> for freetype-2
+<xref linkend="GLib2"/> and <xref linkend="freetype2"/> 
 Pango will utilize:
 <xref linkend="qt"/> and <xref linkend="gtk-doc"/></screen>
Index: xsoft/suites/openoffice/openoffice-intro.xml
===================================================================
--- xsoft/suites/openoffice/openoffice-intro.xml	(revision c88227e7714c1cf7a90319815a4782de36eb98cb)
+++ xsoft/suites/openoffice/openoffice-intro.xml	(revision 597cd75910e7e637f00a0f329d4c4817d2225fb6)
@@ -14,7 +14,5 @@
 
 <screen>openoffice depends on:
-Freetype-2.1, <xref linkend="xfree86"/>, <xref linkend="j2sdk"/>, <xref
-linkend="zip"/>, <xref linkend="unzip"/>, <xref linkend="tcsh"/>, <xref
-linkend="db"/>, STLport-4.5.3.
+<xref linkend="freetype2"/>, <xref linkend="xfree86"/>, <xref linkend="j2sdk"/>, <xref linkend="zip"/>, <xref linkend="unzip"/>, <xref linkend="tcsh"/>, <xref linkend="db"/>, STLport-4.5.3.
 </screen>
 
